import React from "react";
import Translate from "@docusaurus/Translate";
import { translate } from "@docusaurus/Translate";

const teamMembers = {
  "Example Section": [
    {
      "First Name": "Jane",
      "Last Name": "Doe",
      "Image available": false,
      "Job Title": translate({ message: "Super important person" }),
      University: "University of Moon",
      Website: "https://www.uoguelph.ca/",
      Github: "https://github.com/hannahMontana",
      GitLab: "https://gitlab.com/taylorSwift",
      Orcid: "https://orcid.org/0000-0000-0000-0000",
      "Start Date": 2021,
      "End Date": 2022,
    },
  ],

  Leads: [
    {
      "First Name": "Susan",
      "Last Name": "Brown",
      "Image available": true,
      "Job Title": translate({ message: "Project Lead" }),
      University: "University of Guelph",
      Website: "https://www.uoguelph.ca/~sbrown/",
      Github: "https://github.com/SusanBrown",
      GitLab: "https://gitlab.com/SusanIreneBrown",
      Orcid: "https://orcid.org/0000-0002-0267-7344",
    },
    {
      "First Name": "Kim",
      "Last Name": "Martin",
      "Image available": true,
      "Job Title": translate({ message: "Research Board Chair" }),
      University: "University of Guelph",
      Website: "https://www.kim-martin.ca/",
      Github: "https://github.com/antimony27",
      GitLab: "https://gitlab.com/antimony27",
      Orcid: "https://orcid.org/0000-0002-0267-7344",
    },
    {
      "First Name": "Deborah",
      "Last Name": "Stacey",
      "Image available": true,
      "Job Title": translate({ message: "Technical Chair" }),
      University: "University of Guelph",
      Website: "https://www.uoguelph.ca/computing/people/deborah-stacey",
      Github: "https://github.com/DebStacey",
      Orcid: "https://orcid.org/0000-0002-2019-9905",
      GitLab: "https://gitlab.com/dastacey",
    },
  ],
  "Research Theme Leads": [
    {
      "First Name": "Stacy",
      "Last Name": "Allison-Cassin",
      "Image available": true,
      "Job Title": translate({ message: "Navigating Scale" }),
      University: "University of Toronto",
      Website: "https://stacymallison.ca/",
    },
    {
      "First Name": "Jon",
      "Last Name": "Bath",
      "Image available": true,
      "Job Title": translate({ message: "Building Knowledge" }),
      University: "University of Saskatchewan",
      Website: "https://artsandscience.usask.ca/profile/JBath#/profile",
      Orcid: "https://orcid.org/0000-0002-3333-4985",
    },
    {
      "First Name": "Janelle",
      "Last Name": "Jenstad",
      "Job Title": translate({ message: "Making Connections" }),
      "Image available": true,
      University: "University of Victoria",
      Website: "https://janellejenstad.com/",
      Orcid: "https://orcid.org/0000-0003-1389-7921",
    },
  ],
  "Site Tech Leads": [
    {
      "First Name": "Constance",
      "Last Name": "Crompton",
      "Image available": true,
      University: "University of Ottawa",
      Website: "https://uniweb.uottawa.ca/members/3039",
      GitLab: "https://gitlab.com/CLKCrompton",
    },
    {
      "First Name": "Kate",
      "Last Name": "Davis",
      "Image available": false,
      University: "Scholars Portal / University of Toronto",
    },
    {
      "First Name": "Diane",
      "Last Name": "Jakacki",
      "Image available": true,
      University: "Bucknell University",
      Website: "https://dianejakacki.blogs.bucknell.edu/",
      Orcid: "https://orcid.org/0000-0002-7836-1223",
      GitLab: "https://gitlab.com/djakacki1",
      "Start Date": 2021,
    },
    {
      "First Name": "John",
      "Last Name": "Simpson",
      "Image available": true,
      University: "Compute Canada",
      Github: "https://github.com/symulation",
    },
  ],
  "Component Leads": [
    {
      "First Name": "Denilson",
      "Last Name": "Barbosa",
      "Image available": false,
      "Job Title": translate({ message: "Transformation" }),
      University: "University of Alberta",
      Website: "https://sites.ualberta.ca/~denilson/",
      Github: "https://github.com/dmbarbosa",
    },
    {
      "First Name": "Susan",
      "Last Name": "Brown",
      "Image available": true,
      "Job Title": translate({ message: "Project Lead" }),
      University: "University of Guelph",
      Website: "https://www.uoguelph.ca/~sbrown/",
      Github: "https://github.com/SusanBrown",
      GitLab: "https://gitlab.com/SusanIreneBrown",
      Orcid: "https://orcid.org/0000-0002-0267-7344",
    },
    {
      "First Name": "Lisa",
      "Last Name": "Goddard",
      "Image available": true,
      "Job Title": translate({ message: "Infrastructure" }),
      University: "University of Victoria",
      Website: "https://www.uvic.ca/library/research/librarians/lgoddard/",
      GitLab: "https://gitlab.com/lisa-goddard",
    },
    {
      "First Name": "Geoffrey",
      "Last Name": "Rockwell",
      "Image available": true,
      "Job Title": translate({ message: "Voyant/Spyral" }),
      University: "University of Alberta",
      Website: "https://apps.ualberta.ca/directory/person/grockwel",
    },
  ],
  "Project Staff": [
    {
      "First Name": "Andrew",
      "Last Name": "MacDonald",
      "Image available": true,
      "Job Title": translate({ message: "Spyral Programmer" }),
      University: "McGill University",
      Website: "https://www.instagram.com/andrewjamesart",
      Github: "https://github.com/ajmacdonald",
      GitLab: "https://gitlab.com/andrewjames",
    },
    {
      "First Name": "Jeffrey",
      "Last Name": "Antoniuk",
      "Image available": false,
      "Job Title": translate({ message: "Systems Analyst" }),
      University: "University of Alberta",
      GitLab: "https://gitlab.com/jefferya",
    },
    {
      "First Name": "Natalie",
      "Last Name": "Hervieux",
      "Image available": true,
      "Job Title": translate({ message: "Senior Research IT Analyst" }),
      University: "University of Alberta",
      GitLab: "https://gitlab.com/nhervieu",
    },
    {
      "First Name": "Mihaela",
      "Last Name": "Ilovan",
      "Image available": true,
      "Job Title": translate({ message: "CWRC Project Manager" }),
      University: "University of Alberta",
      Website: "https://www.researchgate.net/profile/Mihaela_Ilovan",
      Github: "https://github.com/ilovan",
      GitLab: "https://gitlab.com/ilovan",
    },
    {
      "First Name": "Sarah",
      "Last Name": "Roger",
      "Image available": true,
      "Job Title": translate({ message: "LINCS Project Manager" }),
      University: "University of Guelph",
      Website: "https://experts.mcmaster.ca/display/sroger",
      Orcid: "https://orcid.org/0000-0001-9979-0353",
      GitLab: "https://gitlab.com/sarahroger",
    },
    {
      "First Name": "Pieter",
      "Last Name": "Botha",
      "Image available": true,
      "Job Title": translate({ message: "Technical Manager" }),
      University: "University of Guelph",
      GitLab: "https://gitlab.com/zacanbot",
    },
    {
      "First Name": "Luciano",
      "Last Name": "Frizzera",
      "Image available": true,
      "Job Title": translate({ message: "Javascript Programmer" }),
      University: "University of Guelph",
      Website: "https://luciano.fluxo.art.br/",
      GitLab: "https://gitlab.com/lucaju",
    },
    {
      "First Name": "Erin",
      "Last Name": "Canning",
      "Image available": true,
      "Job Title": translate({ message: "Ontology Systems Analyst" }),
      University: "University of Guelph",
      GitLab: "https://gitlab.com/eecanning",
    },
    {
      "First Name": "Robin",
      "Last Name": "Bergart",
      "Image available": true,
      "Job Title": translate({ message: "User Experience Team Lead" }),
      University: "University of Guelph",
      "Start Date": 2021,
      GitLab: "https://gitlab.com/robinbergart",
    },
    {
      "First Name": "Alliyya",
      "Last Name": "Mo",
      "Image available": false,
      "Job Title": translate({ message: "Data Interface Developer" }),
      University: "University of Guelph",
      Github: "https://github.com/alliyya",
      GitLab: "https://gitlab.com/alliyya",
    },
    {
      "First Name": "Zachary",
      "Last Name": "Schoenberger",
      "Image available": true,
      "Job Title": translate({ message: "Linked Data Developer" }),
      University: "University of Victoria",
      Website: "https://www.linkedin.com/in/zacharyschoenberger",
      Github: "https://github.com/linkedDataDeveloper",
      Orcid: "https://orcid.org/0000-0003-4007-260X",
      GitLab: "https://gitlab.com/linkedDataDeveloper",
    },
    {
      "First Name": "Majdi",
      "Last Name": "Jelalli",
      "Image available": false,
      "Job Title": translate({ message: "Programming Analyst" }),
      University: "University of Ottawa",
      "Start Date": 2022,
      GitLab: "https://gitlab.com/mjellali1",
    },
    {
      "First Name": "Jessica",
      "Last Name": "Ye",
      "Image available": false,
      "Job Title": translate({ message: "Ontology and Metadata Specialist" }),
      University: "University of Guelph",
      "Start Date": 2023,
      GitLab: "https://gitlab.com/Zexi-Jessica",
    },
    {
      "First Name": "Jordan",
      "Last Name": "Lum",
      "Image available": false,
      "Job Title": translate({ message: "UX Designer" }),
      University: "University of Guelph",
      "Start Date": 2023,
      GitLab: "https://gitlab.com/jnlum",
    },
    {
      "First Name": "Dani",
      "Last Name": "Metilli",
      "Image available": true,
      "Job Title": translate({ message: "Ontology, Metadata, and Vocabulary Specialist" }),
      University: "University of Guelph",
      "Start Date": 2024,
      Website: "https://metilli.com",
      Github: "https://github.com/Daniele",
      Orcid: "https://orcid.org/0000-0002-5512-2158",
      GitLab: "https://gitlab.com/dani.metilli",
    },
  ],
  "Former Site Tech Leads": [
    {
      "First Name": "Cecily",
      "Last Name": "Raynor",
      "Image available": true,
      University: "McGill University",
      "Start Date": 2020,
      "End Date": 2023,
      Website: "https://www.mcgill.ca/langlitcultures/cecily-raynor",
    },
    {
      "First Name": "Stéfan",
      "Last Name": "Sinclair",
      "Image available": true,
      University: "McGill University",
      "Start Date": 2020,
      "End Date": 2020,
      Website: "https://reporter.mcgill.ca/in-memoriam-stefan-sinclair-1972-2020/",
    },
  ],
  "Former Project Staff": [
    {
      "First Name": "Nem",
      "Last Name": "Brunell",
      "Image available": false,
      "Job Title": translate({ message: "UX Designer" }),
      University: "University of Guelph",
      "Start Date": 2021,
      "End Date": 2023,
      GitLab: "https://gitlab.com/hannah.brunell",
    },
    {
      "First Name": "Jasmine",
      "Last Name": "Drudge-Willson",
      "Image available": true,
      "Job Title": translate({ message: "Semantic Solutions Architect" }),
      University: "University of Guelph",
      "Start Date": 2021,
      "End Date": 2022,
      GitLab: "https://gitlab.com/JasmineDW",
    },
    {
      "First Name": "Rajvi",
      "Last Name": "Khatri",
      "Image available": false,
      "Job Title": translate({ message: "Programming Analyst" }),
      University: "University of Ottawa",
      "Start Date": 2022,
      "End Date": 2023,
      GitLab: "https://gitlab.com/rkhatri24",
    },
    {
      "First Name": "Kate",
      "Last Name": "LeBere",
      "Image available": false,
      "Job Title": translate({ message: "Documentation Editor" }),
      University: "University of Guelph",
      "Start Date": 2023,
      "End Date": 2024,
      GitLab: "https://gitlab.com/klebere",
    },
    {
      "First Name": "Chris",
      "Last Name": "Lee",
      "Image available": true,
      "Job Title": translate({ message: "IT Support" }),
      University: "University of Guelph",
      "Start Date": 2020,
      "End Date": 2023,
      Website: "https://www.linkedin.com/in/chris-lee-20b25333/",
    },
    {
      "First Name": "Evan",
      "Last Name": "Rees",
      "Image available": false,
      "Job Title": translate({ message: "UX Designer" }),
      University: "University of Guelph",
      "Start Date": 2021,
      "End Date": 2023,
      GitLab: "https://gitlab.com/reesevan",
    },
    {
      "First Name": "Els",
      "Last Name": "Thant",
      "Image available": true,
      "Job Title": translate({ message: "Translation Analyst" }),
      University: "University of Ottawa",
      "Start Date": 2022,
      "End Date": 2023,
      GitLab: "https://gitlab.com/elsthant",
    },
    {
      "First Name": "Huma",
      "Last Name": "Zafar",
      "Image available": true,
      "Job Title": translate({ message: "Programming Analyst" }),
      University: "University of Ottawa",
      "Start Date": 2020,
      "End Date": 2022,
      GitLab: "https://gitlab.com/hzafar",
    },
  ],
};

export default teamMembers;
